Subject: New Reply Received - Article Feedback - When will I receive my order?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 20 Oct 2022 13:19:23 +0000

Hi Amira Alanaz,  The customer has responded to the ticket.  Article Feedback - When will I receive my order?  Ticket comment <div dir="auto">So when will I be able to receive my order?<div dir="auto">Could you give an expected delivery date kindly?</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 20 Oct 2022, 04:07 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hello dear customer,<br><br>Thank you for contacting us.<br><br>Please accept our apologies for the inconvenience caused and for the delay.<br><br>We would like to inform you that the order No. (6173629569) has been returned to our warehouse due to our inability to deliver the order within the specified time.<br><br>We know that you expect the highest levels of service from our company, and we are very sorry for our failure to comply with the basic standards and for the delay we caused in delivering the order.<br><br>We also assure you that a request has been submitted to the competent authorities not to repeat this experiment in the future.<br><br>Thanks for your cooperation and appreciate your understanding with us.<br><br>Do not hesitate to contact us if you have any inquiries.<br><br><br>your friends<br>Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5019096